> ## Documentation Index
> Fetch the complete documentation index at: https://developers.projectcor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a user

> Deletes a user from the system.



## OpenAPI

````yaml /api-reference/openapi.json delete /users/{user_id}
openapi: 3.1.0
info:
  title: COR API
  description: >-
    The COR API lets you integrate with projectcor.com applications using simple
    HTTP methods, in either XML or JSON formats, making this an ideal API for
    developing integrations with other softwares, external clients or mobile
    applications
  version: 1.0.0
servers:
  - url: https://api.projectcor.com/v1
    description: Production server
security:
  - bearerAuth: []
paths:
  /users/{user_id}:
    delete:
      tags:
        - Users
      summary: Delete a user
      description: Deletes a user from the system.
      parameters:
        - name: user_id
          in: path
          required: true
          schema:
            type: integer
          description: User ID to delete
          example: 123
      responses:
        '200':
          description: User deleted successfully
          content:
            application/json:
              schema:
                type: boolean
              example: true
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````